WhatsNewEntriesController_history[0]
GET
/api/backoffice/whats-new/entries/{id}/history
const url = 'https://api.streams.chat/api/backoffice/whats-new/entries/example/history';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.streams.chat/api/backoffice/whats-new/entries/example/historyParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Query Parameters
Section titled “Query Parameters”cursor
string